/* ============================== */
/* == CUSTOMER FORM == */
/* ============================== */

#top input[type="text"] {
    /* margin-bottom: 0px !Important; */
}

.edit-customer-form input {
    margin-bottom: 1em !Important;
}

#synaptica-logo-preview {
    margin: 0;
}

select#fello_id.synaptica-input {
    margin-bottom: 0px;
}

button[name="add_new_customer"].synaptica-button {
    margin-bottom: 10px;
}